# Uses of Class
com.microsoft.sqlserver.jdbc.SQLServerError

Packages that use SQLServerError
Package
Description
com.microsoft.sqlserver.jdbc

## Uses of SQLServerError in com.microsoft.sqlserver.jdbc

Methods in com.microsoft.sqlserver.jdbc that return SQLServerError
Modifier and Type
Method
Description
`SQLServerError`
SQLServerException.`getSQLServerError()`
Returns SQLServerError object containing detailed info about exception as received from SQL Server.